"IDS_ACCEPT" = "Annehmen";
"IDS_APP_MENU_ABOUT_QS" = "Über TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Andere ausblenden";
"IDS_APP_MENU_HIDE_QS" = "TeamViewer QuickSupport ausblenden";
"IDS_APP_MENU_PREFERENCES" = "Einstellungen…";
"IDS_APP_MENU_QUIT_QS" = "TeamViewer QuickSupport beenden";
"IDS_APP_MENU_SERVICES" = "Dienste";
"IDS_APP_MENU_SHOW_ALL" = "Alle einblenden";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Bitte beenden Sie TeamViewer, um %1% zu öffnen.";
"IDS_APP_RUNNING_TITLE" = "Eine Kopie von TeamViewer ist bereits geöffnet.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Beim Erstellen der Service-Anfrage ist ein Problem aufgetreten. Bitte kontaktieren Sie Ihren Partner.";
"IDS_DECLINE" = "Ablehnen";
"IDS_DISCLAIMER_INFO" = "Bitte beachten Sie, dass der oben gezeigte Haftungsausschluss nicht im Zusammenhang mit der TeamViewer Germany GmbH steht, sondern von einem Nutzer individuell festgelegt wurde.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Haftungsausschluss";
"IDS_EDIT_MENU" = "Bearbeiten";
"IDS_EDIT_MENU_COPY" = "Kopieren";
"IDS_EDIT_MENU_CUT" = "Ausschneiden";
"IDS_EDIT_MENU_DELETE" = "Löschen";
"IDS_EDIT_MENU_PASTE" = "Einfügen";
"IDS_EDIT_MENU_REDO" = "Wiederherstellen";
"IDS_EDIT_MENU_SELECT_ALL" = "Alles markieren";
"IDS_EDIT_MENU_UNDO" = "Rückgängig";
"IDS_ERROR" = "Fehler";
"IDS_EXIT" = "Beenden";
"IDS_HELP_MENU" = "Hilfe";
"IDS_HELP_MENU_FEEDBACK" = "Feedback";
"IDS_HELP_MENU_WEBSITE" = "TeamViewer Website";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewer Web Hilfe";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "Ihre ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Fernsteuerung zulassen";
"IDS_MAIN_WINDOW_QUIT" = "Beenden";
"IDS_MEETING_NAME_LABEL" = "Ihr Name";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Ihr Partner \"%1%\" kann dem Meeting nicht beitreten, da er eine inkompatible TeamViewer Version verwendet.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Neues dynamisches Passwort generieren";
"IDS_ONEQS_COLLECTION_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the collection and processing of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_EULA_DPA_CONTINUE" = "Continue";
"IDS_ONEQS_EULA_DPA_DESCRIPTION_HTML" = "Ich akzeptiere die Bedingungen der <a href=\"https://www.teamviewer.com/link/?url=232574\">Endbenutzer-Lizenzvereinbarung</a> und des <a href=\"https://www.teamviewer.com/link/?url=441911\">Auftragsverarbeitungsvertrag</a>.";
"IDS_ONEQS_EULA_DPA_HEADING" = "Welcome to\nTeamViewer QuickSupport";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY" = "Privacy Policy";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY_URL" = "https://www.teamviewer.com/link/?url=646190";
"IDS_ONEQS_PROCESSING_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the processing and use of my personal data for marketing purposes as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_LOGIN_FAILED" = "There was an error connecting to the session code.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_CLOSED" = "The session code has been closed.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_EXPIRED" = "The session code has expired.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_INVALID" = "The session code is invalid or does not exist.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_UNKNOWN" = "An unknown error occured.";
"IDS_ONEQS_SESSION_DECLINED" = "Sie haben die Anfrage abgelehnt, an der Support-Sitzung teilzunehmen";
"IDS_ONEQS_SESSION_DECLINED_CLOSE" = "Schließen";
"IDS_ONEQS_SESSION_DECLINED_DESCRIPTION" = "War das ein Versehen? Bitte wenden Sie sich an Ihren Supporter, um eine Einladung für eine neue Support-Sitzung zu erhalten.";
"IDS_ONEQS_SESSION_ENDED" = "Ihre Sitzung ist zu Ende";
"IDS_ONEQS_SESSION_ENDED_CLOSE" = "Schließen";
"IDS_ONEQS_SESSION_ENDED_DESCRIPTION" = "Klicken Sie auf \"Erneut an Sitzung teilnehmen\", wenn Sie davon ausgehen, dass Ihr Supporter sich wieder verbinden wird.";
"IDS_ONEQS_SESSION_ENDED_REJOIN" = "An Sitzung erneut teilnehmen";
"IDS_ONEQS_SESSION_ERROR" = "Sorry!\nSomething went wrong...  ";
"IDS_ONEQS_SESSION_ERROR_DESCRIPTION" = "Ihre Sitzung wurde unerwartet beendet.";
"IDS_ONEQS_SESSION_ERROR_REJOIN" = "Erneut teilnehmen";
"IDS_ONEQS_SESSION_ONGOING" = "Laufende Sitzung";
"IDS_ONEQS_SESSION_ONGOING_CLOSE" = "Sitzung schließen";
"IDS_ONEQS_SESSION_ONGOING_DESCRIPTION_P1" = "Beginn der Sitzung: %1%";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION" = "Close session?";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_DESCRIPTION_P1" = "By closing the session you will stop the remote connection and %1% will no longer be able to support you.";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_NO" = "Continue session";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_YES" = "Close session";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "Ablehnen";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "Teilnehmen";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_P1" = "Dies wird eine einmalige Sitzung. %1% hat nach Beendigung der Sitzung keinen Zugriff mehr auf Ihr Gerät.";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% hat die Sitzung gestartet";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT" = "Support erhalten";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_CONNECT" = "Verbinden";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_DESCRIPTION" = "Geben Sie den Sitzungs-Code ein, den Sie von Ihrem Supporter erhalten haben. Damit erlauben Sie den Zugriff auf Ihr Gerät und erhalten Support.";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SESSION_CODE_PLACEHOLDER" = "Session code";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER" = "Gleich ist es soweit! Ihr Supporter startet in Kürze die Sitzung ...";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_CANCEL" = "Sitzung abbrechen";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_DESCRIPTION" = "Sobald die Sitzung gestartet wurde, können Sie teilnehmen.";
"IDS_ONEQS_TRANSFER_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the international transfer of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_OSPERMISSION_MENU" = "Zugriff auf Systemfunktionen prüfen";
"IDS_PASSWORD_LABEL" = "Passwort";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Beschreibung";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Sitzungs-Code";
"IDS_SAVE" = "Speichern";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Fenster";
"IDS_WINDOW_MENU_BRING_FRONT" = "Alle nach vorne bringen";
"IDS_WINDOW_MENU_CLOSE" = "Schließen";
"IDS_WINDOW_MENU_MINIMIZE" = "Minimieren";
"IDS_WINDOW_MENU_ZOOM" = "Zoomen";
